### Method

# Foundry Gir get_namespace

since: 1.1

#### Declaration [src]

    FoundryGirNode*
    foundry_gir_get_namespace (
      FoundryGir* gir,
      const char* namespace_name
    )

#### Description

No description available.

Available since: 1.1

#### Parameters

`namespace_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `FoundryGirNode`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.